Index: branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/Material/FrmMaterialList.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/Material/FrmMaterialList.cs	(revision 251)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/Material/FrmMaterialList.cs	(revision 252)
@@ -103,7 +103,6 @@
         }
         #endregion
 
-
         #region プロパティ
         /// <summary>
         /// 参照フラグ
@@ -115,8 +114,7 @@
         }
         #endregion
 
-
-        #region イベントメソッド
+        #region ×ボタン押下処理
         /// <summary>
         /// ×ボタン押下処理
         /// </summary>
@@ -127,6 +125,9 @@
             // 前プロセスに戻る
             ClsExcute.BackProcess();
         }
+        #endregion
+
+        #region 終了ボタン押下
         /// <summary>
         /// 終了ボタン押下
         /// </summary>
@@ -136,7 +137,9 @@
         {
             this.Close();
         }
+        #endregion
 
+        #region フォームロード
         /// <summary>
         /// フォームロード
         /// </summary>
@@ -153,7 +156,9 @@
             this.MaximizedBounds = new Rectangle(this.Left, this.Top, this.Width, this.Height);
 
         }
+        #endregion
 
+        #region 行データクリア
         /// <summary>
         /// 行データクリア
         /// </summary>
@@ -162,7 +167,9 @@
         {
             // クリアデータセット
         }
+        #endregion
 
+        #region グリッド採番処理
         /// <summary>
         /// グリッド採番処理
         /// </summary>
@@ -178,7 +185,9 @@
                     r.Cells[(int)DispColumn.DisplayOrder].Value = "0";
             }
         }
-        
+        #endregion
+
+        #region セルクリック
         /// <summary>
         /// セルクリック
         /// </summary>
@@ -188,7 +197,9 @@
         {
             setButtonEnable();
         }
+        #endregion
 
+        #region セルダブルクリック
         /// <summary>
         /// セルダブルクリック
         /// </summary>
@@ -199,11 +210,9 @@
             //　資材履歴画面を表示
            btnMaterialHistory_Click(sender, e);
         }
-
         #endregion
 
-        #region プライベートメソッド
-
+        #region 素材種類のロード
         /// <summary>
         /// 素材種類のロード
         /// </summary>
@@ -241,7 +250,9 @@
                 IoMt = null;
             }
         }
+        #endregion
 
+        #region 初期表示処理
         /// <summary>
         /// 初期表示処理
         /// </summary>
@@ -266,6 +277,9 @@
                 logger.ErrorFormat("システムエラー：{0}：{1}", CommonMotions.GetMethodName(), ex.Message);
             }
         }
+        #endregion
+
+        #region 資材一覧表示
         /// <summary>
         /// 資材一覧表示
         /// </summary>
@@ -359,7 +373,9 @@
             }
             return true;
         }
+        #endregion
 
+        #region グリッド最終行での処理
         /// <summary>
         /// グリッド最終行での処理
         /// </summary>
@@ -381,6 +397,9 @@
 
             }
         }
+        #endregion
+
+        #region 資材数が0の資材も表示するボタン押下による表示制御処理
         /// <summary>
         /// 資材数が0の資材も表示するボタン押下による表示制御処理
         /// </summary>
@@ -388,6 +407,9 @@
         {
 
         }
+        #endregion
+
+        #region 資材数変更ボタン押下
         /// <summary>
         /// 資材数変更ボタン押下
         /// </summary>
@@ -431,6 +453,9 @@
                 logger.ErrorFormat("システムエラー：{0}：{1}", CommonMotions.GetMethodName(), ex.Message);
             }
         }
+        #endregion
+
+        #region 資材履歴ボタン押下時の処理
         /// <summary>
         /// 資材履歴ボタン押下時の処理
         /// </summary>
@@ -443,7 +468,8 @@
 
                 mi.connect();
                 List<MaterialInfo> Mi = new List<MaterialInfo>();
-                mi.SelectAction(string.Format(" where MaterialItemCode = {0}", CommonMotions.cnvInt(dgvMaster.CurrentRow.Cells[(int)DispColumn.MaterialItemCode].Value)), ref Mi, false);
+                int MItemCode = CommonMotions.cnvInt(dgvMaster.CurrentRow.Cells[(int)DispColumn.MaterialItemCode].Value);
+                mi.SelectAction(string.Format(" where MaterialItemCode = {0}", MItemCode), ref Mi, false);
 
                 //　遷移先への連携値
                 // パラメータセット
@@ -468,6 +494,9 @@
                 mi = null;
             }
         }
+        #endregion
+
+        #region ボタン制御
         /// <summary>
         /// ボタン制御
         /// </summary>
@@ -504,6 +533,7 @@
         }
         #endregion
 
+        #region 資材種類コンボ変更
         /// <summary>
         /// 資材種類コンボ変更
         /// </summary>
@@ -513,7 +543,9 @@
         {
             DispGridData();
         }
+        #endregion
 
+        #region 資材種類コンボ変更
         /// <summary>
         /// 最新状態に更新押下
         /// </summary>
@@ -523,8 +555,6 @@
         {
             DispGridData();
         }
-
-
-
+        #endregion
     }
 }
\ No newline at end of file
Index: branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/Material/FrmMaterialSelect.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/Material/FrmMaterialSelect.cs	(revision 251)
+++ branches/src/ProcessManagement/ProcessManagement/Forms/SubForms/Material/FrmMaterialSelect.cs	(revision 252)
@@ -92,7 +92,6 @@
         }
         #endregion
 
-
         #region プロパティ
         ///// <summary>
         /// 資材品目名
@@ -123,8 +122,7 @@
 
         #endregion
 
-
-
+        #region 終了ボタン押下
         /// <summary>
         /// 終了ボタン押下
         /// </summary>
@@ -135,7 +133,9 @@
             m_EndButton = DialogResult.No;
             this.Close();
         }
+        #endregion
 
+        #region フォームロード
         /// <summary>
         /// フォームロード
         /// </summary>
@@ -148,7 +148,9 @@
             // 初期表示
             InitDataLoad();
         }
+        #endregion
 
+        #region 行データクリア
         /// <summary>
         /// 行データクリア
         /// </summary>
@@ -160,7 +162,9 @@
             dgvMaster[(int)DispGridColumn.MaterialItemCode, iIndex].Value = "";
             dgvMaster[(int)DispGridColumn.MaterialItemName, iIndex].Value = "";
         }
+        #endregion
 
+        #region グリッド採番処理
         /// <summary>
         /// グリッド採番処理
         /// </summary>
@@ -176,8 +180,9 @@
                     r.Cells[(int)DispGridColumn.DisplayOrder].Value = "0";
             }
         }
- 
+        #endregion
 
+        #region セルクリック
         /// <summary>
         /// セルクリック
         /// </summary>
@@ -187,6 +192,9 @@
         {
             dgvMaster_DoubleClick(sender, e);
         }
+        #endregion
+
+        #region セルダブルクリック
         /// <summary>
         /// セルダブルクリック
         /// </summary>
@@ -197,9 +205,9 @@
             DataGridViewRow dgvRow = dgvMaster.CurrentRow;
             dgvRow.Cells[(int)DispGridColumn.SelectCheck].Value = true;
         }
+        #endregion
 
-        
-        #region プライベートメソッド
+        #region 初期表示処理
         /// <summary>
         /// 初期表示処理
         /// </summary>
@@ -220,7 +228,9 @@
                 logger.ErrorFormat("システムエラー：{0}：{1}", CommonMotions.GetMethodName(), ex.Message);
             }
         }
+        #endregion
 
+        #region 素材種類のロード
         /// <summary>
         /// 素材種類のロード
         /// </summary>
@@ -256,7 +266,9 @@
                 IoMt = null;
             }
         }
+        #endregion
 
+        #region 資材品目の表示
         /// <summary>
         /// 資材品目の表示
         /// </summary>
@@ -303,8 +315,9 @@
                 IoMi.close(); IoMi = null;
             }
         }
+        #endregion
 
- 
+        #region 選択ボタン押し下げ
         /// <summary>
         /// 選択ボタン押し下げ
         /// </summary>
@@ -357,7 +370,9 @@
                 iomt = null;
             }
         }
+        #endregion
 
+        #region グリッド空行チェック
         /// <summary>
         /// グリッド空行チェック
         /// </summary>
@@ -379,13 +394,19 @@
                 return false;
             }
         }
-
         #endregion
 
+        #region 資材種類変更
+        /// <summary>
+        /// 資材種類変更
+        /// </summary>
+        /// <param name="sender"></param>
+        /// <param name="e"></param>
         private void cmbTypes_SelectedIndexChanged(object sender, EventArgs e)
         {
             ItemListDisplay();
         }
+        #endregion
     }
 
 }
\ No newline at end of file
Index: branches/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs	(revision 251)
+++ branches/src/ProcessManagement/ProcessManagement/Properties/AssemblyInfo.cs	(revision 252)
@@ -32,7 +32,7 @@
 // すべての値を指定するか、下のように '*' を使ってビルドおよびリビジョン番号を 
 // 既定値にすることができます:
 // [assembly: AssemblyVersion("1.0.*")]
-[assembly: AssemblyVersion("1.0.0.63")]
-[assembly: AssemblyFileVersion("1.0.0.63")]
+[assembly: AssemblyVersion("1.0.0.64")]
+[assembly: AssemblyFileVersion("1.0.0.64")]
 // Log4netを使用する
 [assembly: log4net.Config.XmlConfigurator(ConfigFile = @"log4net.config", Watch = true)]
\ No newline at end of file
